.slider {
  margin:auto;
  text-align: center;
}
.slider > .dragger {
  background: #fff;
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.9);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.9);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.9);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  border-radius: 15px;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
}
.slider > .dragger:hover {
  background: -webkit-linear-gradient(top, #fff, #ccc);
}
.slider > .track, .slider > .highlight-track {
  background: #f5f5f5;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid #999;
  height: 8px;
}
.slider > .highlight-track {
	background-color: #f5f5f5;
	border-color: #999;
}